@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,400&subset=latin,latin-ext);




body {
    background-color: rgba(0, 0, 0, 1); 
}

.game {	

  width: 100%;
  min-height: calc(100vh - 120px);
  position: relative;
			
			background: #000;


}

.freeze {
   pointer-events:none;
}
#chosendealer, #chosendealerlabel {

	    text-align: center;
}

#chosendealerlabel span {

    width: 75%;
    background: #ac0;
    padding: 10px 20px;
    top: -100px;
    position: absolute;
    color: #333;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 700;
    left: 0;
    border: 2px solid #fff;
}

#chosendealer img {

	max-height: 300px;
}

#chosendealerlabel span {
    -webkit-animation: pulse 2s infinite alternate;
    -moz-animation: pulse 2s infinite alternate;
    -animation: pulse 2s infinite alternate;
    text-shadow: 0 0 8px #ccc;
}
@-webkit-keyframes pulse {
  0% {
    background: rgba(170,204,0,1);
    box-shadow: inset 0px 0px 10px 2px rgba(170,182,255,0.5),
                      0px 0px 40px 2px rgba(170,204,0,1);
  }
  100% {
    background: rgba(170,204,0,0.5);
    box-shadow: inset 0px 0px 10px 2px rgba(170,204,0,0.5),
                      0px 0px 30px 2px rgba(170,204,0,0.3);
  }
}
  
@-moz-keyframes pulse {
  0% {
    background: rgba(170,204,0,1);
    box-shadow: inset 0px 0px 10px 2px rgba(170,204,0,0.5),
                      0px 0px 40px 2px rgba(170,204,0,0,1);
  }
  100% {
    background: rgba(170,204,0,0.5);
    box-shadow: inset 0px 0px 10px 2px rgba(170,204,0,0.5),
                      0px 0px 30px 2px rgba(170,204,0,0.3);
  }
}



.dicer {
		background-color: #197435;
		border: 15px solid #444;
		margin-top: 20px;
		height: 275px;
}
.dicer:before {
	content: "";
    position: absolute;
    top: -25px;
    left: 0;
    width: 0;
    height: 0;
    border-left: 50px solid transparent;
    border-right: 50px solid transparent;
    border-bottom: 25px solid #444444;
    width: 100%;

}

.dicer:after {
    content: "";
    position: absolute;
    bottom: -25px;
    left: 0;
    width: 0;
    height: 0;
    border-left: 50px solid transparent;
    border-right: 50px solid transparent;
    border-top: 25px solid #444444;
    width: 100%;
}
.dicelabel {
	z-index:100;
	padding: 0;
	bottom: 0;
    position: absolute;
    left: 0;
}
.dicelabel span {
    position: absolute;
    bottom: 0;
    width: 100%;
    background: #ac0;
    padding: 10px;
    color: #333;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 700;
    border: 2px solid #fff;
	display: none;

}

.whattodo {
	bottom: 0;
    position: absolute;
    z-index: 50;
    padding: 10px;
    left: 0;
    text-align: center;
    background: rgba(255,255,0,1);
    -webkit-box-shadow: 0px 0px 10px rgba(255,255,0,0.8), 0px 0px 30px rgba(255,255,0,0.8), 0px 0px 50px rgba(255,255,0,0.6), 0px 0px 70px rgba(255,255,0,0.6), -80px -15px 120px 0px rgba(255,255,0,0.4);
    -moz-box-shadow: 0px 0px 10px rgba(255,255,0,0.8), 0px 0px 30px rgba(255,255,0,0.8), 0px 0px 50px rgba(255,255,0,0.6), 0px 0px 70px rgba(255,255,0,0.6), -80px -15px 120px 0px rgba(255,255,0,0.4);
    -ms-box-shadow: 0px 0px 10px rgba(255,255,0,0.8), 0px 0px 30px rgba(255,255,0,0.8), 0px 0px 50px rgba(255,255,0,0.6), 0px 0px 70px rgba(255,255,0,0.6), -80px -15px 120px 0px rgba(255,255,0,0.4);
    -o-box-shadow: 0px 0px 10px rgba(255,255,0,0.8), 0px 0px 30px rgba(255,255,0,0.8), 0px 0px 50px rgba(255,255,0,0.6), 0px 0px 70px rgba(255,255,0,0.6), -80px -15px 120px 0px rgba(255,255,0,0.4);
    box-shadow: 0px 0px 10px rgba(255,255,0,0.8), 0px 0px 30px rgba(255,255,0,0.8), 0px 0px 50px rgba(255,255,0,0.6), 0px 0px 70px rgba(255,255,0,0.6), -80px -15px 120px 0px rgba(255,255,0,0.4);
	font-family: Oswald;
    font-weight: 700;
	width:100%;
}
.gameback {
	min-height: 90vh;
	background-color: #4CAF50;

	        padding-top: 50px;

           background-color: #000;
      /*     background-image: -webkit-gradient(linear, 0 100%, 100% 0,
                                    color-stop(.25, rgba(255, 255, 255, .2)), color-stop(.25, transparent),
                                    color-stop(.5, transparent), color-stop(.5, rgba(255, 255, 255, .2)),
                                    color-stop(.75, rgba(255, 255, 255, .2)), color-stop(.75, transparent),
                                     to(transparent));
            background-image: -moz-linear-gradient(45deg, rgba(255, 255, 255, .2) 25%, transparent 25%,
                                transparent 50%, rgba(255, 255, 255, .2) 50%, rgba(255, 255, 255, .2) 75%,
                                transparent 75%, transparent);
            background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, .2) 25%, transparent 25%,
                                transparent 50%, rgba(255, 255, 255, .2) 50%, rgba(255, 255, 255, .2) 75%,
                                transparent 75%, transparent);
            background-image: linear-gradient(45deg, rgba(255, 255, 255, .2) 25%, transparent 25%,
                                transparent 50%, rgba(255, 255, 255, .2) 50%, rgba(255, 255, 255, .2) 75%,
                                transparent 75%, transparent);
				background-size: 40px 40px;	*/
    background-color: silver;
    background-image: linear-gradient(335deg, #b00 23px, transparent 23px), linear-gradient(155deg, #d00 23px, transparent 23px), linear-gradient(335deg, #b00 23px, transparent 23px), linear-gradient(155deg, #d00 23px, transparent 23px);
    background-size: 58px 58px;
    background-position: 0px 2px, 4px 35px, 29px 31px, 34px 6px;
    background-color: silver;
    background-image: linear-gradient(335deg, #b00 23px, transparent 23px), linear-gradient(155deg, #d00 23px, transparent 23px), linear-gradient(335deg, #b00 23px, transparent 23px), linear-gradient(155deg, #d00 23px, transparent 23px);
    background-size: 58px 58px;
    background-position: 0px 2px, 4px 35px, 29px 31px, 34px 6px;
}

.gameback .portrait, .gameback .portraitCasino {

	background: #333;
	min-height: 200px;
	min-width: 150px;
	border: 10px solid #efefef;
	margin-top: 30px;
	max-width: 150px;
	float: none;
	color: #444;
	font-size: 100px;
	text-align: center;
	position: relative;


}

.gameback .portrait .glyphicon { 
	color: #444;
	line-height: inherit;
	bottom: 0;
    left: 0;
    right: 0;
    position: absolute;
	top: auto;
	text-shadow: initial;
}


.gameback .portraitCasino .glyphicon { 
	color: gold;
	line-height: inherit;
	bottom: 0;
    left: 0;
    right: 0;
    position: absolute;
	top: auto;
	text-shadow: initial;`

}

.playerlabel {
    font-size: 15px;
    padding: 15px;
    background: #aacc00;
    color: #333;
    border: 2px solid #efefef;

}
.playerCurrentScore {
	margin: 5px 0;
    padding: 5px 5px;
    font-size: 25PX;
    line-height: 30px;
    font-weight: 600;
    font-weight: 600;
    font-smoothing: antialiased;
    -webkit-font-smoothing: antialiased;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    display: inline-block;
	/*background: rgba(170, 204, 0, .5);*/
    /* margin: 1px; */
    border: 2px solid #fff;
    color: #fff;
    background: -webkit-repeating-linear-gradient(#444444, #444444 49.9%, #333 50.1%, #333 100%);
    background: -o-repeating-linear-gradient(#444444, #444444 49.9%, #333 50.1%, #333 100%);
    background: -moz-repeating-linear-gradient(#444444, #444444 49.9%, #333 50.1%, #333 100%);
    background: repeating-linear-gradient(#444444, #444444 49.9%, #333 50.1%, #333 100%);

	text-shadow: none;
}
.gamebelow {

border-top: 10px solid #333;
/*background: radial-gradient(hsl(0, 100%, 27%) 4%, hsl(0, 100%, 18%) 9%, hsla(0, 100%, 20%, 0) 9%) 0 0, radial-gradient(hsl(0, 100%, 27%) 4%, hsl(0, 100%, 18%) 8%, hsla(0, 100%, 20%, 0) 10%) 50px 50px, radial-gradient(hsla(0, 100%, 30%, 0.8) 20%, hsla(0, 100%, 20%, 0)) 50px 0, radial-gradient(hsla(0, 100%, 30%, 0.8) 20%, hsla(0, 100%, 20%, 0)) 0 50px, radial-gradient(hsla(0, 100%, 20%, 1) 35%, hsla(0, 100%, 20%, 0) 60%) 50px 0, radial-gradient(hsla(0, 100%, 20%, 1) 35%, hsla(0, 100%, 20%, 0) 60%) 100px 50px, radial-gradient(hsla(0, 100%, 15%, 0.7), hsla(0, 100%, 20%, 0)) 0 0, radial-gradient(hsla(0, 100%, 15%, 0.7), hsla(0, 100%, 20%, 0)) 50px 50px, linear-gradient(45deg, hsla(0, 100%, 20%, 0) 49%, hsla(0, 100%, 0%, 1) 50%, hsla(0, 100%, 20%, 0) 70%) 0 0, linear-gradient(-45deg, hsla(0, 100%, 20%, 0) 49%, hsla(0, 100%, 0%, 1) 50%, hsla(0, 100%, 20%, 0) 70%) 0 0;
    background-color: #300;
    background-size: 100px 100px;
    background: radial-gradient(hsl(0, 100%, 27%) 4%, hsl(0, 100%, 18%) 9%, hsla(0, 100%, 20%, 0) 9%) 0 0, radial-gradient(hsl(0, 100%, 27%) 4%, hsl(0, 100%, 18%) 8%, hsla(0, 100%, 20%, 0) 10%) 50px 50px, radial-gradient(hsla(0, 100%, 30%, 0.8) 20%, hsla(0, 100%, 20%, 0)) 50px 0, radial-gradient(hsla(0, 100%, 30%, 0.8) 20%, hsla(0, 100%, 20%, 0)) 0 50px, radial-gradient(hsla(0, 100%, 20%, 1) 35%, hsla(0, 100%, 20%, 0) 60%) 50px 0, radial-gradient(hsla(0, 100%, 20%, 1) 35%, hsla(0, 100%, 20%, 0) 60%) 100px 50px, radial-gradient(hsla(0, 100%, 15%, 0.7), hsla(0, 100%, 20%, 0)) 0 0, radial-gradient(hsla(0, 100%, 15%, 0.7), hsla(0, 100%, 20%, 0)) 50px 50px, linear-gradient(45deg, hsla(0, 100%, 20%, 0) 49%, hsla(0, 100%, 0%, 1) 50%, hsla(0, 100%, 20%, 0) 70%) 0 0, linear-gradient(-45deg, hsla(0, 100%, 20%, 0) 49%, hsla(0, 100%, 0%, 1) 50%, hsla(0, 100%, 20%, 0) 70%) 0 0;*/
    background-color: #000;
    background-size: 100px 100px;
    min-height: 40vh;
	height: auto;
   /* height: calc(45vh - 110px);*/
/*


	background: radial-gradient(circle farthest-side at 0% 50%,#444 23.5%,rgba(240,166,17,0) 0)21px 30px, radial-gradient(circle farthest-side at 0% 50%,#333 24%,rgba(240,166,17,0) 0)19px 30px, linear-gradient(#444 14%,rgba(240,166,17,0) 0, rgba(240,166,17,0) 85%,#444 0)0 0, linear-gradient(150deg,#444 24%,#333 0,#333 26%,rgba(240,166,17,0) 0,rgba(240,166,17,0) 74%,#333 0,#333 76%,#444 0)0 0, linear-gradient(30deg,#444 24%,#333 0,#333 26%,rgba(240,166,17,0) 0,rgba(240,166,17,0) 74%,#333 0,#333 76%,#444 0)0 0, linear-gradient(90deg,#333 2%,#444 0,#444 98%,#333 0%)0 0 #444;
			background-size: 40px 60px;
			background: radial-gradient(circle farthest-side at 0% 50%,#444 23.5%,rgba(240,166,17,0) 0)21px 30px, radial-gradient(circle farthest-side at 0% 50%,#333 24%,rgba(240,166,17,0) 0)19px 30px, linear-gradient(#444 14%,rgba(240,166,17,0) 0, rgba(240,166,17,0) 85%,#444 0)0 0, linear-gradient(150deg,#444 24%,#333 0,#333 26%,rgba(240,166,17,0) 0,rgba(240,166,17,0) 74%,#333 0,#333 76%,#444 0)0 0, linear-gradient(30deg,#444 24%,#333 0,#333 26%,rgba(240,166,17,0) 0,rgba(240,166,17,0) 74%,#333 0,#333 76%,#444 0)0 0, linear-gradient(90deg,#333 2%,#444 0,#444 98%,#333 0%)0 0 #444;
			background-size: 40px 60px;


*/


}

#dealerMsgContain {

	padding: 15px 25px;
    background: #000;
}
#dealerMsgContain h1{

	font-size: 22px;
    font-family: Oswald;
	color: #fff;
	text-align: center;
}
#dealerMsg {
	padding: 15px;
	font-size: 14px;
    font-family: Open Sans;
    min-height: 100px;
    background: #000;
    /*border: 1px inset #8a0000;*/
	color: #fff;
	text-align: center;
}
#dealerChosenImg { 
	
	float: left;

}

#dealerChosenMsg {
		   border: 5px solid #ccc;
			padding: 25px;
}
#dealerChosenMsg, #dealerChosenMsg p {
		font-size: 16px;
		font-family: Oswald;
			background: #000;
			 min-height: 25px;
			 margin-top: 5px;


}

#dealerMainMsg {
	font-size: 16px;

}

.gold {

	color: gold;
	font-size: 50px;
	   text-shadow: 3px 3px 8px #BF7F00, -3px -3px 8px #BF7F00;

}
/* Menu */

nav.menu {
	position: relative;

}

.menu > ul > li {
	list-style: none;
	display: inline-block;
	color: #fff;
	line-height: 25px;
	
}
.menu > ul li a  {
	text-decoration: none;
	color: #fff;
	 display:block;
	 padding: 0px 5px;
}
.menu > ul li a:hover {
	background:#444;
	color: #fff;
	transition-duration: 0.3s;
	-moz-transition-duration: 0.3s;
	-webkit-transition-duration: 0.3s;
}
.active{
	/*background:#444 !important;*/
	
}
.displaynone{
	display: none;
}


.mega-menu {
    right: 0;
    bottom: 120px;
    margin-top: 3px;
    position: absolute;
    width: 100%;
    padding: 15px;
    display: none;
    transition-duration: 0.9s;
    min-height: 200px;
    
}
#menutoggle i {
    color: #fff;
    font-size: 33px;
    margin: 0;
    padding: 0;
}
.display-on{
	display:block;
	transition-duration: 0.9s;
}
.close-button {

	cursor: pointer;
}



	/*Animation--*/

.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

.fadeIn {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}


/* Tabs */

.rules .bg-color {
  background-color: #46a1de;
  transition-duration: .5s;
}

.rules .text-color {
  color: #46a1de;
  transition-duration: .5s;
}

.rules .wrapper {
  min-width: 600px;
  max-width: 900px;
  margin: 0 auto;
}

.rules .tabs {
  display: table;
  table-layout: fixed;
  width: 100%;
  -webkit-transform: translateY(5px);
  transform: translateY(5px);
}
.rules .tabs > li {
  transition-duration: .25s;
  display: table-cell;
  list-style: none;
  text-align: center;
  padding: 20px 20px 25px 20px;
  position: relative;
  overflow: hidden;
  cursor: pointer;
  color: white;
}
.rules .tabs > li:before {
  z-index: -1;
  position: absolute;
  content: "";
  width: 100%;
  height: 120%;
  top: 0;
  left: 0;
  background-color: rgba(255, 255, 255, 0.3);
  -webkit-transform: translateY(100%);
  transform: translateY(100%);
  transition-duration: .25s;
  border-radius: 5px 5px 0 0;
}
.rules .tabs > li:hover:before {
  -webkit-transform: translateY(70%);
  transform: translateY(70%);
}
.rules .tabs > li.active {
  color: #50555a;
}
.rules .tabs > li.active:before {
  transition-duration: .5s;
  background-color: white;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

.rules .tab__content {
  background-color: white;
  position: relative;
  width: 100%;
  border-radius: 5px;

}
.rules .tab__content > li {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  display: none;
  list-style: none;
}
.rules .tab__content > li .content__wrapper {
  text-align: center;
  border-radius: 5px;
  width: 100%;
  padding: 45px 40px 40px 40px;
  background-color: white;
}

.rules .content__wrapper h2 {
  width: 100%;
  text-align: center;
  padding-bottom: 20px;
  font-weight: 300;
}
.rules .content__wrapper img {
  width: 100%;
  height: auto;
  border-radius: 5px;
}

.rules .colors {
  text-align: center;
  padding-top: 20px;
}
.rules .colors > li {
  list-style: none;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  border-bottom: 5px solid rgba(0, 0, 0, 0.1);
  display: inline-block;
  margin: 0 10px;
  cursor: pointer;
  transition-duration: .2s;
  box-shadow: 0 2px 1px rgba(0, 0, 0, 0.2);
}
.rules .colors > li:hover {
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
  border-bottom: 10px solid rgba(0, 0, 0, 0.15);
  box-shadow: 0 10px 10px rgba(0, 0, 0, 0.2);
}
.rules .colors > li.active-color {
  -webkit-transform: scale(1.2) translateY(-10px);
  transform: scale(1.2) translateY(-10px);
  box-shadow: 0 10px 10px rgba(0, 0, 0, 0.2);
  border-bottom: 20px solid rgba(0, 0, 0, 0.15);
}
.rules .colors > li:nth-child(1) {
  background-color: #2ecc71;
}
.rules .colors > li:nth-child(2) {
  background-color: #D64A4B;
}
.rules .colors > li:nth-child(3) {
  background-color: #8e44ad;
}
.rules .colors > li:nth-child(4) {
  background-color: #46a1de;
}
.rules .colors > li:nth-child(5) {
  background-color: #bdc3c7;
}


/* DICE */


.contain {
  position: relative;
  height: 100px;
  width: 100px;
  margin: 70px auto !important;
  padding: 0 !important;
  perspective: 1000px;
  -webkit-perspective: 1000px;
}

.dice {
  cursor: pointer;
  position: absolute;
  transform-style: preserve-3d;
  height: 100%;
  width: 100%;
  transform: translateZ( -50px) rotateX( 0deg) rotateY( 0deg);
  -webkit-transform: translateZ( -50px) rotateX( 0deg) rotateY( 0deg);
}

.dice > div {
    backface-visibility: hidden;
    height: 100px;
    width: 100px;
    position: absolute;
    background: #fff;
    border-radius: 2px;
    box-shadow: inset 0px 0px 20px rgba(0,0,0,0.5);
    background: hsl(0, 0%, 100%);
}

.dice > div > span { /*die dot styling */
    position: absolute;
    background: #aacc00;
    height: 20px;
    width: 20px;
    border-radius: 50%;
    transform: translate3d(-50%, -50%, 0);
    -webkit-transform: translate3d(-50%, -50%, 0);
    backface-visibility: hidden;
    border: 1px solid #ff0;
	    box-shadow: inset 0px 0px 20px rgba(0,0,0,0.7);
}

.one {
  transform: rotateY( 0deg) translateZ( 50px);
  -webkit-transform: rotateY( 0deg) translateZ( 50px);
}

.two {
  transform: rotateX( 180deg) translateZ( 50px);
  -webkit-transform: rotateX( 180deg) translateZ( 50px);
}

.three {
  transform: rotateY( 90deg) translateZ( 50px);
  -webkit-transform: rotateY( 90deg) translateZ( 50px);
}

.four {
  transform: rotateY( -90deg) translateZ( 50px);
  -webkit-transform: rotateY( -90deg) translateZ( 50px);
}

.five {
  transform: rotateX( 90deg) translateZ( 50px);
  -webkit-transform: rotateX( 90deg) translateZ( 50px);
}

.six {
  transform: rotateX( -90deg) translateZ( 50px);
  -webkit-transform: rotateX( -90deg) translateZ( 50px);
}

.one span, .three span:nth-child(2), .five span:nth-child(5) {
  top: 50%;
  left: 50%;
}

.two span:nth-child(1), .three span:nth-child(1), .four span:nth-child(1), .five span:nth-child(1), .six span:nth-child(1) {
  top: 25%;
  left: 25%;
}

.two span:nth-child(2), .three span:nth-child(3), .four span:nth-child(4), .five span:nth-child(4), .six span:nth-child(6) {
  top: 75%;
  left: 75%;
}

.four span:nth-child(2), .five span:nth-child(2), .six span:nth-child(2) {
  top: 25%;
  left: 75%;
}

.four span:nth-child(3), .five span:nth-child(3), .six span:nth-child(5)  {
  top: 75%;
  left: 25%;
}

.six span:nth-child(3) {
  top: 50%;
  left: 25%;
}   

.six span:nth-child(4) {
  top: 50%;
  left: 75%;
}   


.dice.roll-1 {
  animation: roll-one 2s 1 linear forwards;
  -webkit-animation: roll-one 2s 1 linear forwards;
}

.dice.roll-2 {
  animation: roll-two 2s 1 linear forwards;
  -webkit-animation: roll-two 2s 1 linear forwards;
}

.dice.roll-3 {
  animation: roll-three 2s 1 linear forwards;
  -webkit-animation: roll-three 2s 1 linear forwards;
}

.dice.roll-4 {
  animation: roll-four 2s 1 linear forwards;
  -webkit-animation: roll-four 2s 1 linear forwards;
}

.dice.roll-5 {
  animation: roll-five 2s 1 linear forwards;
  -webkit-animation: roll-five 2s 1 linear forwards;
}

.dice.roll-6 {
  animation: roll-six 2s 1 linear forwards;
  -webkit-animation: roll-six 2s 1 linear forwards;
}

@keyframes roll-one {
  0% {
    transform: translateZ( -50px) rotateX( -10deg) rotateY( -10deg);
  }
  100% {
    transform: translateZ( -50px) rotateX( -180deg) rotateY( -540deg);
  }
}

@keyframes roll-two {
  0% {
    transform: translateZ( -50px) rotateX( -10deg) rotateY( -10deg);
  }
  100% {
    transform: translateZ( -50px) rotateX( -360deg) rotateY( -540deg);
  }
}

@keyframes roll-three {
  0% {
    transform: translateZ( -50px) rotateX( -10deg) rotateY( -10deg);
  }
  100% {
    transform: translateZ( -50px) rotateX( -360deg) rotateY( -450deg);
  }
}

@keyframes roll-four {
  0% {
    transform: translateZ( -50px) rotateX( -10deg) rotateY( -10deg);
  }
  100% {
    transform: translateZ( -50px) rotateX( -360deg) rotateY( -630deg);
  }
}

@keyframes roll-five {
  0% {
    -webkit-transform: translateZ( -50px) rotateX( -10deg) rotateY( -10deg) rotateZ(0deg);
  }
  100% {
    -webkit-transform: translateZ( -50px) rotateX( -450deg) rotateY( -360deg) rotateZ(0deg);
  }
}

@keyframes roll-six {
  0% {
    -webkit-transform: translateZ( -50px) rotateX( -10deg) rotateY( -10deg) rotateZ(0deg);
  }
  100% {
    -webkit-transform: translateZ( -50px) rotateX( -450deg) rotateY( 0deg) rotateZ(-180deg);
  }
}

@-webkit-keyframes roll-one {
  0% {
    -webkit-transform: translateZ( -50px) rotateX( -10deg) rotateY( -10deg);
  }
  100% {
    -webkit-transform: translateZ( -50px) rotateX( -180deg) rotateY( -540deg);
  }
}

@-webkit-keyframes roll-two {
  0% {
    -webkit-transform: translateZ( -50px) rotateX( -10deg) rotateY( -10deg);
  }
  100% {
    -webkit-transform: translateZ( -50px) rotateX( -360deg) rotateY( -540deg);
  }
}

@-webkit-keyframes roll-three {
  0% {
    -webkit-transform: translateZ( -50px) rotateX( -10deg) rotateY( -10deg);
  }
  100% {
    -webkit-transform: translateZ( -50px) rotateX( -360deg) rotateY( -450deg);
  }
}

@-webkit-keyframes roll-four {
  0% {
    -webkit-transform: translateZ( -50px) rotateX( -10deg) rotateY( -10deg);
  }
  100% {
    -webkit-transform: translateZ( -50px) rotateX( -360deg) rotateY( -630deg);
  }
}

@-webkit-keyframes roll-five {
  0% {
    -webkit-transform: translateZ( -50px) rotateX( -10deg) rotateY( -10deg) rotateZ(0deg);
  }
  100% {
    -webkit-transform: translateZ( -50px) rotateX( -460deg) rotateY( -360deg) rotateZ(-10deg);
  }
}

@-webkit-keyframes roll-six {
  0% {
    -webkit-transform: translateZ( -50px) rotateX( 0deg) rotateY( -10deg) rotateZ(0deg);
  }
  100% {
    -webkit-transform: translateZ( -50px) rotateX( -450deg) rotateY( 0deg) rotateZ(-180deg);
  }
}




/* oTHER eLEMENTS */

.count {
	position: relative;
    margin: 5px 0;
    padding: 5px 5px;
    font-size: 25PX;
    line-height: 30px;
    font-weight: 600;

  font-smoothing: antialiased;
  -webkit-font-smoothing: antialiased;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  display: inline-block;
  background: rgba(255, 255, 255, 0.1);
}
.count.glow {
  text-shadow: 0 0 4px #ffffff;
}


.totalscores {
    font-size: 18PX;
	position: relative;
    margin: 5px 0;
    padding: 5px 5px;
    line-height: 30px;
	color: #333;
    font-weight: 600;
}

.totalscores span {
		color: #333;

}


.ghost {
  animation: float 3s ease-out infinite;
}

@keyframes float {
  50% {
     transform: translate(0, 20px);
  }
}
.shadowFrame {
  width: 130px;
  margin-top: 15px;
}
.shadow {
  animation: shrink 3s ease-out infinite;
  transform-origin: center center;
  ellipse {
    transform-origin: center center;
  }
}

@keyframes shrink {
  0% {
    width: 90%;
    margin: 0 5%;
  }
  50% {
    width: 60%;
    margin: 0 18%;
  }
  100% {
    width: 90%;
    margin: 0 5%;
  }
}














              #lampadario {
                position: fixed;
               /* left: 50%;
                top: 0;*/
            }
            #filo {
                position: relative;
                background-color: #000000;
                width: 2px;
                height: 150px;
                left: 50%;
                margin-left: -1px;
                z-index: 1;
                -webkit-transform-origin: 0% 0%;
                   -moz-transform-origin: 0% 0%;
                    -ms-transform-origin: 0% 0%;
                     -o-transform-origin: 0% 0%;
                        transform-origin: 0% 0%;
                -webkit-animation: oscillaFilo .9s ease-in-out 0s infinite alternate;
                   -moz-animation: oscillaFilo .9s ease-in-out 0s infinite alternate;
                    -ms-animation: oscillaFilo .9s ease-in-out 0s infinite alternate;
                     -o-animation: oscillaFilo .9s ease-in-out 0s infinite alternate;
                        animation: oscillaFilo .9s ease-in-out 0s infinite alternate;
            }
            #filo:after {
                content: " ";
                left: -3px;
                top: 100%;
                position: absolute;
                border-bottom: 15px solid #000000;
                border-left: 4px solid transparent;
                border-right: 4px solid transparent;
                height: 0;
                width: 4px;
            }
            #lampadina {
                position:relative;
            }
            #lampadario input[value="off"]:checked ~
            #filo {
                -webkit-box-shadow: -80px -10px 7px 0 rgba(0,0,0,0.1);
                   -moz-box-shadow: -80px -10px 7px 0 rgba(0,0,0,0.1);
                    -ms-box-shadow: -80px -10px 7px 0 rgba(0,0,0,0.1);
                     -o-box-shadow: -80px -10px 7px 0 rgba(0,0,0,0.1);
                        box-shadow: -80px -10px 7px 0 rgba(0,0,0,0.1);
            }
            #lampadario input[value="off"]:checked ~
            #filo:after {
                -webkit-box-shadow: -80px -10px 10px -2px rgba(0,0,0,0.1);
                   -moz-box-shadow: -80px -10px 10px -2px rgba(0,0,0,0.1);
                    -ms-box-shadow: -80px -10px 10px -2px rgba(0,0,0,0.1);
                     -o-box-shadow: -80px -10px 10px -2px rgba(0,0,0,0.1);
                        box-shadow: -80px -10px 10px -2px rgba(0,0,0,0.1);
            }
            
            #lampadario input {
                position: absolute;
                width: 90px;
                height: 70px;
                top: 150px;
                margin-left:-45px;
                opacity: 0;
                z-index: 1;
                cursor: pointer;
            }
            
            #lampadario input[value="on"] {
                top: 150px;
            }
            #lampadario input[value="off"] {
                top: -100px;
            }
            #lampadario input[value="on"]:checked {
                top: -100px;
            }
            #lampadario input[value="on"]:checked + input[value="off"] {
                top: 150px;
            }
            
            #lampadario label {
                width: 51px;
                height: 51px;
                top: 164px;
                position: absolute;
                left: 0;
                margin-left: -24px;
                -webkit-border-radius: 100%;
                   -moz-border-radius: 100%;
                    -ms-border-radius: 100%;
                     -o-border-radius: 100%;
                        border-radius: 100%;
                -webkit-animation: oscillaLampadina .9s ease-in-out 0s infinite alternate;
                   -moz-animation: oscillaLampadina .9s ease-in-out 0s infinite alternate;
                    -ms-animation: oscillaLampadina .9s ease-in-out 0s infinite alternate;
                     -o-animation: oscillaLampadina .9s ease-in-out 0s infinite alternate;
                        animation: oscillaLampadina .9s ease-in-out 0s infinite alternate;
				    max-width: initial;
			}           

            input[value="off"]:checked ~
            label {
                background: rgba(255,255,255,0.03);
                -webkit-box-shadow: inset 0px 1px 5px rgba(255,255,255,0.1), inset 0px 2px 20px rgba(255,255,255,0.07), -80px -15px 15px -5px rgba(0,0,0,0.1);
                   -moz-box-shadow: inset 0px 1px 5px rgba(255,255,255,0.1), inset 0px 2px 20px rgba(255,255,255,0.07), -80px -15px 15px -5px rgba(0,0,0,0.1);
                    -ms-box-shadow: inset 0px 1px 5px rgba(255,255,255,0.1), inset 0px 2px 20px rgba(255,255,255,0.07), -80px -15px 15px -5px rgba(0,0,0,0.1);
                     -o-box-shadow: inset 0px 1px 5px rgba(255,255,255,0.1), inset 0px 2px 20px rgba(255,255,255,0.07), -80px -15px 15px -5px rgba(0,0,0,0.1);
                        box-shadow: inset 0px 1px 5px rgba(255,255,255,0.1), inset 0px 2px 20px rgba(255,255,255,0.07), -80px -15px 15px -5px rgba(0,0,0,0.1);
            }
            input[value="on"]:checked ~
            label {
                background: rgba(255,255,0,1);
                -webkit-box-shadow: 0px 0px 10px rgba(255,255,0,0.8), 0px 0px 30px rgba(255,255,0,0.8), 0px 0px 50px rgba(255,255,0,0.6), 0px 0px 70px rgba(255,255,0,0.6), -80px -15px 120px 0px rgba(255,255,0,0.4);
                   -moz-box-shadow: 0px 0px 10px rgba(255,255,0,0.8), 0px 0px 30px rgba(255,255,0,0.8), 0px 0px 50px rgba(255,255,0,0.6), 0px 0px 70px rgba(255,255,0,0.6), -80px -15px 120px 0px rgba(255,255,0,0.4);
                    -ms-box-shadow: 0px 0px 10px rgba(255,255,0,0.8), 0px 0px 30px rgba(255,255,0,0.8), 0px 0px 50px rgba(255,255,0,0.6), 0px 0px 70px rgba(255,255,0,0.6), -80px -15px 120px 0px rgba(255,255,0,0.4);
                     -o-box-shadow: 0px 0px 10px rgba(255,255,0,0.8), 0px 0px 30px rgba(255,255,0,0.8), 0px 0px 50px rgba(255,255,0,0.6), 0px 0px 70px rgba(255,255,0,0.6), -80px -15px 120px 0px rgba(255,255,0,0.4);
                        box-shadow: 0px 0px 10px rgba(255,255,0,0.8), 0px 0px 30px rgba(255,255,0,0.8), 0px 0px 50px rgba(255,255,0,0.6), 0px 0px 70px rgba(255,255,0,0.6), -80px -15px 120px 0px rgba(255,255,0,0.4);
            }

            input[value="off"]:checked ~
            label:after {
                content: " ";
                width: 15px;
                height: 15px;
                top: 0;
                position: absolute;
                left: 0;
                margin-left: 15px;
                -webkit-border-radius: 100%;
                   -moz-border-radius: 100%;
                    -ms-border-radius: 100%;
                     -o-border-radius: 100%;
                        border-radius: 100%;
                border: 2px solid rgba(255,255,255,0.03);
            }
            #sorpresa {
                position: fixed;
                top: 0;
                left: 0;
                width: 100%;
            }
            input[value="off"]:checked ~
            #lampadina #sorpresa {
                opacity: 0;
            }
            input[value="on"]:checked ~
            #lampadina #sorpresa {
                opacity: 1;
            }
 
            @-webkit-keyframes oscillaFilo {
                from {
                    -webkit-transform:rotate(5deg);
                } to {
                    -webkit-transform:rotate(-5deg);
                }
            }
            @-moz-keyframes oscillaFilo {
                from {
                    -moz-transform:rotate(5deg);
                } to {
                    -moz-transform:rotate(-5deg);
                }
            }
            @-ms-keyframes oscillaFilo {
                from {
                    -ms-transform:rotate(5deg);
                } to {
                    -ms-transform:rotate(-5deg);
                }
            }
            @-o-keyframes oscillaFilo {
                from {
                    -o-transform:rotate(5deg);
                } to {
                    -o-transform:rotate(-5deg);
                }
            }
            @keyframes oscillaFilo {
                from {
                    transform:rotate(5deg);
                } to {
                    transform:rotate(-5deg);
                }
            }
            
            @-webkit-keyframes oscillaLampadina {
                from {
                    -webkit-transform: rotate(3deg) translate(-16.4px,-1px);
                } to {
                    -webkit-transform: rotate(-3deg) translate(16.4px,-1px);
                }
            }
            @-moz-keyframes oscillaLampadina {
                from {
                    -moz-transform: rotate(3deg) translate(-16.4px,-1px);
                } to {
                    -moz-transform: rotate(-3deg) translate(16.4px,-1px);
                }
            }
            @-ms-keyframes oscillaLampadina {
                from {
                    -ms-transform: rotate(3deg) translate(-16.4px,-1px);
                } to {
                    -ms-transform: rotate(-3deg) translate(16.4px,-1px);
                }
            }
            @-o-keyframes oscillaLampadina {
                from {
                    -o-transform: rotate(3deg) translate(-16.4px,-1px);
                } to {
                    -o-transform: rotate(-3deg) translate(16.4px,-1px);
                }
            }
            @keyframes oscillaLampadina {
                from {
                    transform: rotate(3deg) translate(-16.4px,-1px);
                } to {
                    transform: rotate(-3deg) translate(16.4px,-1px);
                }
            }
            
            @-webkit-keyframes ombraTesto {
                from {
                    -webkit-transform: translate(1px,0px) scale(1.01,1.06) skew(0.9deg, 0deg);
                } to {
                    -webkit-transform: translate(-1px,0px) scale(1.01,1.06) skew(-0.9deg, 0deg);
                }
            }
            @-moz-keyframes ombraTesto {
                from {
                    -moz-transform: translate(1px,0px) scale(1.01,1.06) skew(0.9deg, 0deg);
                } to {
                    -moz-transform: translate(-1px,0px) scale(1.01,1.06) skew(-0.9deg, 0deg);
                }
            }
            @-ms-keyframes ombraTesto {
                from {
                    -ms-transform: translate(1px,0px) scale(1.01,1.06) skew(0.9deg, 0deg);
                } to {
                    -ms-transform: translate(-1px,0px) scale(1.01,1.06) skew(-0.9deg, 0deg);
                }
            }
            @-o-keyframes ombraTesto {
                from {
                    -o-transform: translate(1px,0px) scale(1.01,1.06) skew(0.9deg, 0deg);
                } to {
                    -o-transform: translate(-1px,0px) scale(1.01,1.06) skew(-0.9deg, 0deg);
                }
            }
            @keyframes ombraTesto {
                from {
                    transform: translate(1px,0px) scale(1.01,1.06) skew(0.9deg, 0deg);
                } to {
                    transform: translate(-1px,0px) scale(1.01,1.06) skew(-0.9deg, 0deg);
                }
            }


#lights {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 30px;
  display: flex;
}
#lights .led {
  position: relative;
  float: left;
  width: 10px;
  height: 15px;
  margin: auto;
  border-radius: 5px 5px 100% 100%;
  animation: glow 0.5s linear infinite;
}
#lights .led:before {
  content: '';
  position: absolute;
  top: -10px;
  left: 0;
  right: 0;
  width: 10px;
  height: 10px;
  border-radius: 0 0 3px 3px;
  background: #333;
  box-shadow: inset 0 -3px 3px rgba(255, 255, 255, 0.1);
}
#lights .led:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  border-radius: 5px 5px 100% 100%;
  box-shadow: inset 3px 3px 6px rgba(255, 255, 255, 0.15);
}
#lights .led:nth-child(1) {
  animation-delay: 0.1s;
}
#lights .led:nth-child(2) {
  animation-delay: 0.2s;
}
#lights .led:nth-child(3) {
  animation-delay: 0.3s;
}
#lights .led:nth-child(4) {
  animation-delay: 0.4s;
}
#lights .led:nth-child(5) {
  animation-delay: 0.5s;
}
#lights .led:nth-child(6) {
  animation-delay: 0.6s;
}
#lights .led:nth-child(7) {
  animation-delay: 0.7s;
}
#lights .led:nth-child(8) {
  animation-delay: 0.8s;
}
#lights .led:nth-child(9) {
  animation-delay: 0.9s;
}
#lights .led:nth-child(10) {
  animation-delay: 1s;
}
#lights .led:nth-child(11) {
  animation-delay: 1.1s;
}
#lights .led:nth-child(12) {
  animation-delay: 1.2s;
}
#lights .led:nth-child(13) {
  animation-delay: 1.3s;
}
#lights .led:nth-child(14) {
  animation-delay: 1.4s;
}
#lights .led:nth-child(15) {
  animation-delay: 1.5s;
}
#lights .led:nth-child(16) {
  animation-delay: 1.6s;
}
#lights .led:nth-child(17) {
  animation-delay: 1.7s;
}
#lights .led:nth-child(18) {
  animation-delay: 1.8s;
}
#lights .led:nth-child(19) {
  animation-delay: 1.9s;
}
#lights .led:nth-child(20) {
  animation-delay: 2s;
}

@keyframes glow {
  50% {
    background: transparent;
    box-shadow: 0 0 10px transparent;
  }
}


#success_message { 
 display: none;
 
}


/**** Slider ***********/


.slidecontainer {
  display: flex;
  width: 100%;
  height: 50px;
  margin: auto;
  text-align: center;
}

#confirmAdjustment {
	margin-top: 10px;
	padding:10px 75px;
	text-align: center;
	width: 80%;
	margin: 0 auto;
	clear: both;

}

#confirmAdjustment span.sliderLabel {
	font-size: 20px;
	color: #ffffff;
}

/************* Modal ****************************/


.remodal {

    color: #fff;
    position: relative;
    text-align: center;
}


.remodal-confirm, .remodal-confirm:hover, .remodal-cancel, .remodal-cancel:hover {
    color: #fff;
    background: #bad532;
    padding: 10px;
	border: 2px solid #fff;
}

.remodal-close {left: auto; right: 5px;}
#Outcome {

	    background: transparent;
}

#Outcome h1 {
	font-size: 30px;
}
#dealerChosenImgRes {
    float: left;
}

#dealerChosenMsgRes {
		   border: 5px solid #ccc;
			padding: 25px;
}
#dealerChosenMsgRes{
		font-size: 16px;
		font-family: Oswald;
			background: #000;
			 min-height: 25px;
			 margin-top: 5px;


}

#equal {
    background: red;
-webkit-clip-path: polygon(50% 0%, 83% 12%, 100% 43%, 94% 78%, 68% 100%, 32% 100%, 6% 78%, 0% 43%, 17% 12%);
clip-path: polygon(50% 0%, 83% 12%, 100% 43%, 94% 78%, 68% 100%, 32% 100%, 6% 78%, 0% 43%, 17% 12%);
}

#win {
    background: orange;
-webkit-clip-path: polygon(50% 0%, 83% 12%, 100% 43%, 94% 78%, 68% 100%, 32% 100%, 6% 78%, 0% 43%, 17% 12%);
clip-path: polygon(50% 0%, 83% 12%, 100% 43%, 94% 78%, 68% 100%, 32% 100%, 6% 78%, 0% 43%, 17% 12%);
}


#loss {
    background: #333;
-webkit-clip-path: polygon(50% 0%, 83% 12%, 100% 43%, 94% 78%, 68% 100%, 32% 100%, 6% 78%, 0% 43%, 17% 12%);
clip-path: polygon(50% 0%, 83% 12%, 100% 43%, 94% 78%, 68% 100%, 32% 100%, 6% 78%, 0% 43%, 17% 12%);
}
#user {
    background: #333;

}

#dealerChosen {
    background: transparent;
	background-color: none;
}

.remodal h1 {
	cursor: default;
	  position: relative;
	  top: 30px;
	  left: 0;
	  right: 0;
	  bottom: 0;
	  height: 100px;
	  margin: auto;
	  display: block;
	  
	  -webkit-animation: bounce .5s ease infinite alternate;
	  
	  font-family: 'Titan One', cursive;
	  font-size: 80px;
	  color: #FFF;
	  text-align: center;
	  line-height: 100px;
	  text-shadow: 0 1px 0 #CCC,
				   0 2px 0 #CCC,
				   0 3px 0 #CCC,
				   0 4px 0 #CCC,
				   0 5px 0 #CCC,
				   0 6px 0 transparent,
				   0 7px 0 transparent,
				   0 8px 0 transparent,
				   0 9px 0 transparent,
				   0 10px 10px rgba(0, 0, 0, .6);
}

.remodal p {
    font-family: "Oswald", sans-serif;
	font-size: 25px;
    font-weight: 300;
	margin-top: 30px;
}



fieldset {
    border: none!important;
    margin: 0 2px;
    padding: .35em .625em .75em;
	background: transparent;
}

@media (max-width: 991px) {

	#Outcome h1 {
			font-size: 30px !important;
			clear: both;
	}

}